<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-109">Cd-109</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘j4t2’, ‘j33’, ‘j32’, ‘b80’, ‘t21’, ‘jnd50’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.27343e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.25345e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.25187e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.29667e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.27402e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.46499e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.5 % (refs), 4.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1134.0 %</p>
<p>j33: rms = 805.2 %</p>
<p>b80: rms = 805.7 %</p>
<p>j32: rms = 473.3 %</p>
</body>
</html>
